# $serverdb.serverExists

Checks if the network already exists in the DB

Usage

    $serverdb.serverExists(<servername>[,<networkname>])

Description
Checks if the server already exists for a network in the DB. If no network name is provided, the check is made globally. It returns 1 if the server exixts, 0 otherwise
Syntax Specification

    <bool> $serverdb.serverExists(<servername:string>[,<networkname:string>])

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013